{% extends "nav.twig" %}

{% block title %}
	Suppression effectuée
{% endblock %}

{% block contenu %}
	<div class="alert alert-success" role="alert"> Le slot a <strong> été supprimé ! </strong> </div>

	<a href="{{ app.url_generator.generate('detail_evenement', {id: id}) }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-arrow-left"></i> Retourner à la liste
		</button
	</a>
{% endblock %}
